---
activePage-02: active
layout: header-dark
header-img: we-are-header-1920x1000.jpg
content-img-1: we-are-fundementals.jpg
team-img: bg-asset-mountain.jpg
weAre-person-img-1: we-are-team-1.jpg
weAre-person-img-2: we-are-team-1.jpg
weAre-person-img-3: we-are-team-1.jpg
weAre-person-img-4: we-are-team-1.jpg
weAre-person-img-5: we-are-team-1.jpg
weAre-person-img-6: we-are-team-1.jpg
weAre-person-img-7: we-are-team-1.jpg
weAre-person-img-8: we-are-team-1.jpg
weAre-person-img-9: we-are-team-1.jpg
weAre-person-img-10: we-are-team-1.jpg
weAre-person-img-11: we-are-team-1.jpg
weAre-person-img-12: we-are-team-1.jpg
---




<div class="row expanded align-center align-bottom headerFull headerDark parallaxContainer">
  <div class="column small-9 large-7 weAre-bannerPositioning">
    <h1 class="h1Class">O kadar <span class="h1ClassThin">Doruk Medya</span>yız ki</h1>
    <p>Meraklı düşünürler ve den oluşan bir ekibe sahibiz</p>
    <p>Dijital dünyada büyümeyi ve yeniliği yönlendiren ürünler, hizmetler ve deneyimler tasarlayan meraklı düşünürlerden ve cesur geliştiricilerden oluşan bir ekibiz.</p>
    <div class="partialBorder">
      <span class="signatureWeAre" ><img class="parallax" data-speed-x="-8" data-speed-y="12" src="{{root}}./assets/img/home-asset-imza.png" alt="Doruk Medya İmzası"></span>
    </div>
  </div>
</div>
<div class="row expanded align-center align-bottom headerFull darkGradient parallaxContainer">
  <div class="headerConceptImage" data-speed-x="0" data-speed-y="-6" style="background-image: url('{{root}}./assets/img/{{ header-img }}');"></div>
</div>

<!-- Divider -->
<div class="vDividerSmall"></div>

<!--
START
STORY
/////////////
-->
<div class="row expanded align-center" >
    <div class="column small-9 large-6 h2ClassBox centeredDesign">
      <h2 class="h2Class">HİKAYEMİZ</h2>
      <div class="h2ClassBoxContent">
        <div class="yellowVSpacer"></div>

        <h3 class="h3Class">Deneyimlerin gücüne inanırız</h3>
        <p>Gerçekte biçimsiz olduklarından, müthiş deneyimler, insanlara arası köprü kurup, onlara ilham verebilir, gerçekten unutulmaz bir bağlılık duygusu uyandırabilirler. Kısacası, deneyimler bağlılık, bağlılıklarsa markayı oluşturur.</p>

        <!-- <h3 class="h3Class">We believe in the power of experiences</h3>
        <p>Because, of the fact being formles, formidable experiences have the ability of bridging people and insprire in them a truly unforgettable feeling of beingg connected. Briefly, experiences forges relationships and relationships forges brands.</p> -->

      </div>
    </div>
</div>

<!--
/////////////
END
STORY
-->

<!-- Divider -->
<div class="vDividerMedium"></div>

<!--
START
SINCE 2015
/////////////
-->
<div class="row align-middle" >
    <div class="row column small-10 medium-3 large-6 parallaxContainer">
      <div class="weAre-overflowLeft">
        <span class="weAre-slogan parallax" data-speed-x="4" data-speed-y="5">2015'DEN BERİ</span>
        <span class="weAre-slogan show-for-large-only">2015'DEN BERİ</span>
        <div class="weAre-imageArea parallax" data-speed-x="-20" data-speed-y="-16" style="background-image: url('{{root}}./assets/img/{{ content-img-1 }}');"></div>
      </div>
    </div>

    <div class="column small-12 medium-8 large-6 h2ClassBox">
      <!-- Divider -->
      <div class="vDividerMedium show-for-small-only"></div>

        <h3 class="h3Class">Temel Taşlarımız</h3>
        <p>Doruk, işletmenizin değerini arttırmak için veri, tasarım ve büyüme stratejileri kullanan, yenilikçi bir dijital medya firmasıdır.
        <p>Teknolojinin ve tasarım arasındaki boşluğun günden güne daha da daraldığı yarınlarda, sadece onları takip edebilecek kadar cesur olanlara geritebileceği olasılıklara olan takıntılarımızdan vazgeçemiyoruz.</p>

<!-- Divider -->
<div class="vDividerSmall"></div>
        <div class="row">
          <div class="column small-12 large-6 h4ClassBox">
            <h4 class="h4Class">EKİP = AİLE<span class="paintYellow"><i class="fa fa-circle"></i></span></h4>
            <p>Bizim işimiz önce insanla, en cesur projelerle çalışan, homojen bir ekiple. Doruk ailesinin bir parçası olduğundan tekrar tekrar gurur duyduğumuz insanlarla.</p>
          </div>
          <div class="column small-12 large-6 h4ClassBox">
            <h4 class="h4Class">EĞLENCE<span class="paintYellow"><i class="fa fa-circle"></i></span></h4>
            <p>Eğlenceli bir çalışma ortamının zihni canlandırdığına, olumlu bir atmosfer ve yüksek bir moral yarattığına, dahası bu niteliklerin çalışmalarımıza yansıdığına inanıyoruz </p>
          <!-- Divider -->
          <div class="vDividerSmall"></div>
          </div>
        </div>
    </div>
</div>
<!--
////////////
END
SINCE 2015
-->

<!-- Divider -->
<div class="vDividerMedium"></div>


<!--
START
STATS
////////////
-->
<div class="row weAre-Stats">
  <div class="column small-2">

      <div class="stat">234</div>
      <a href="#"><h5>PROJE</h5></a>

  </div>
  <div class="column"><i class="fa fa-circle"></i></div>
  <div class="column small-2">

      <div class="stat">120 %</div>
      <a href="#"><h5>BÜYÜME</h5></a>

  </div>
  <div class="column"><i class="fa fa-circle"></i></div>
  <div class="column small-2">

      <div class="stat">240 M</div>
      <a href="#"><h5>ZİYARETÇİ</h5></a>

  </div>
  <div class="column"><i class="fa fa-circle"></i></div>
  <div class="column small-2">

      <div class="stat">21</div>
      <a href="#"><h5>AY</h5></a>

  </div>
</div>
<!--
////////////
END
STATS
-->
<!-- Divider -->
<div class="vDividerMedium"></div>

<!--
START
TEAM
////////////
-->
<!-- The "dark" class automatically converts inner style colors -->
<!-- style="background-image: url('{{root}}./assets/img/{{ team-img }}');" -->
<div class="row expanded align-center bgImageWeAreTeam dark" >
  <div class="row">
        <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-12 h2ClassBox">
            <h2 class="h2Class">EKİP</h2>
            <div class="h2ClassBoxContent">
                <h3 class="h3Class">BİZİMKİLER</h3>
            </div>
    </div>
    <div class="column small-10 small-offset-1 medium-10 medium-offset-1 large-offset-0 large-12 align-middle">
      <!-- Divider -->
      <div class="expanded row vDividerSmall"></div>

      <div class="row align-center small-up-2 medium-up-3 large-up-4 parent">

        {{#each team}}
          <div class="column personItem">
            <div class="personImage" style="background-image: url('{{root}}./../assets/img/we-are-team-1.jpg');">
              </div>
            <h5 class="h5Class">{{ this.person.name }}</h5>
            <p>{{ this.person.position }}</p>
          </div>
        {{/each}}

      </div>
    </div>


  </div>


</div>

<!-- ////////////
END
TEAM -->
